:root {
    --color-boton: #EF3340;
    --texto-boton: #fff;
    --txt-btn-size: 1.2rem;
    --color-btn-border: #EF3340;
    --color-btn-border__hover: #EF3340
}

html,
body {
    scroll-behavior: smooth
}

@media screen and (min-width: 1024px) {
    main#main {
        padding-bottom: 0px !important
    }
}

@font-face {
    font-family: "Teko Medium";
    src: url("https://static.ptocdn.net/especiales/uch267_abonos-2026/font/Teko Medium.woff2") format("woff2"), url("https://static.ptocdn.net/especiales/uch267_abonos-2026/font/Teko Medium.woff") format("woff");
    font-weight: normal;
    font-style: normal
}

@keyframes luces {
    50% {
        opacity: .6
    }
    100% {
        opacity: 1
    }
}

body {
    background-color: #003f96
}

.titulo-seo {
    color: rgba(0, 0, 0, 0);
    position: absolute;
    z-index: -9999999;
    left: -300vh;
    top: -300vh
}

.animacion_ban {
    animation: luces 5s infinite
}

.section-precios {
    background-color: #003f96 !important;
    background-image: url("https://static.ptocdn.net/especiales/uch267_abonos-2026/img/background-precios.jpg");
    background-size: cover;
    background-position: top left
}

.section-logo-azul {
    background-color: #032465
}

.section-botones {
    background: #fff;
    background: linear-gradient(180deg, rgb(255, 255, 255) 0%, rgb(230, 230, 230) 67%)
}

.section-botones h2 {
    color: #003f96
}

.title-teko {
    font-family: "Teko Medium";
    text-align: center;
    font-size: 4rem;
    letter-spacing: 3px
}

.baxeria {
    text-align: center;
    font-size: 1rem;
    color: #000
}

.btn {
    font-family: "Teko Medium";
    font-size: 1.5rem !important
}

.status {
    color: #003f96
}

.section-beneficios {
    background-color: #003f96
}

.section-beneficios .line_tt {
    width: 50%;
    height: 5px;
    background-color: #ef3340;
    display: block;
    margin: auto
}

.section-beneficios h2 {
    color: #fff;
    font-size: 2.5rem
}

@media screen and (min-width: 1024px) {
    .section-beneficios h2 {
        font-size: 4rem
    }
}
.anchE_txt{
    font-family: "Teko Medium";
    font-size: 2rem;
    text-align: center;
    text-transform: uppercase;
}
.title-tabla {
    font-family: "Teko Medium";
    color: #fff;
    text-align: center
}

footer {
    background-image: url("https://static.ptocdn.net/especiales/uch267_abonos-2026/img/footer.png");
    background-size: cover;
    background-position: top center
}

footer .terminos_ff {
    text-align: center;
    color: #fff
}

footer .terminos_ff a {
    color: #fff;
    font-weight: bold
}

footer .ico {
    max-width: 70px;
    padding: 10px
}

.theme_dark .table:not(.table-bordered) tbody tr td:first-child,
.theme_dark .table:not(.table-bordered) tbody tr td:last-child,
.theme_dark .table:not(.table-bordered) tbody tr:last-child td,
.theme_dark .table:not(.table-bordered) td,
.theme_dark .table:not(.table-bordered) th {
    border-color: #fff
}

.table tbody tr td:first-child,
.table tbody tr th:first-child {
    border-left: 1px solid #fff
}

.theme_light .table:not(.table-bordered) tbody tr td:first-child,
.theme_light .table:not(.table-bordered) tbody tr td:last-child,
.theme_light .table:not(.table-bordered) tbody tr:last-child td,
.theme_light .table:not(.table-bordered) td,
.theme_light .table:not(.table-bordered) th {
    border-color: #000
}

.table tbody tr td:first-child,
.table tbody tr th:first-child {
    border-left: 1px solid #000
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: #003f96
}

th,
td {
    text-align: center
}

.sector {
    text-align: left
}

.color-sector {
    width: 15px;
    height: 15px;
    border: solid 1px #fff;
    display: inline-block;
    margin-bottom: -2px;
    margin-right: 5px
}

.color-sector.uno {
    background-color: #FEFEFE
}

.color-sector.dos {
    background-color: #ddd
}

.color-sector.tres {
    background-color: #faf7b0
}

.color-sector.tres_dos {
    background-color: #8bded7
}

.color-sector.cuatro {
    background-color: #f0549a
}

.color-sector.cinco {
    background-color: #c679f7
}

.color-sector.seis {
    background-color: #3079e4
}

.faq-abonos {
    margin: 40px 0
}

.faq-card {
    border: 1px solid #ddd;
    margin-bottom: 8px
}

.faq-header {
    background: #f5f5f5;
    padding: 0px
}

.faq-header .btn {
    max-width: 100%;
    font-size: 12px;
    height: auto;
    font-family: "Teko Medium"
}

.faq-question {
    font-weight: 600;
    color: #0a2a66;
    text-align: left;
    width: 100%
}

.faq-question:hover {
    text-decoration: none;
    color: #003c99
}

.faq-content {
    font-size: 14px;
    line-height: 1.6;
    white-space: pre-line;
    color: #333
}

.masculino{
    background-color: #003c99 !important;
    border: solid 1px #003c99 !important;
}
.masculino:hover{
    background-color: #FFF !important;
    color: #003c99 !important;
}

.legal_btn{
    color: #032465;
}